OpenapiGenerated
Get quotas for an organisation.
GET
organisationSlug*stringMatch
^[a-z0-9-_]+$Request was successfully processed. The response body contains the requested data.
application/json- response
environmentsPerCustomer?integerFormat
int64clustersPerCustomer?integerFormat
int64clustersPerEnvironment?integerFormat
int64nodePoolsPerCluster?integerFormat
int64nodesPerNodePool?integerFormat
int64nodesPerCluster?integerFormat
int64curl -X GET 'https://api.avisi.cloud/api/v1/organisations/string/quotas'{ "environmentsPerCustomer": 0, "clustersPerCustomer": 0, "clustersPerEnvironment": 0, "nodePoolsPerCluster": 0, "nodesPerNodePool": 0, "nodesPerCluster": 0}